create table if not exists series (
  id uuid default gen_random_uuid() not null primary key,
  created timestamptz default now() not null,
  updated timestamptz default now() not null,
  name text not null,
  source text not null check (source in (
    'Disney', 'Hulu', 'Paramount', 'Prime', 'Max', 'Netflix', 'Shudder'
  )),
  source_url text not null,
  imdb text null,
  wikipedia text null
);
